/* CSS is provided by the theme itself, and modified by any custom css you add to the theme. */
/* But that CSS is not active when using the backend-editor, so here is a good place to put  */
/* any custom css which should be active in the frontend website and also applied to editor. */
/* The goal is to make the visual editor display as like the final frontend view as possible */
/* so do not forget to configure the TinyMCE styles dropdown with elements to match these.   */

/* Suggested general non-tag-specific visual styles (for all websites) */



/* Revert to normal text within strong */
.notstrong { font-weight: normal; }

.smaller, .smallerBold { font-size: 0.95rem; line-height: 1.25; }

.small, .smallBold { font-size: 0.89rem; line-height: 1.2; }

/* Append your site-specific styles here */





.starbull {
    list-style-image: url('/wp-content/uploads/2016/09/roter_stern_mini-e1475225033968.png');
}


